{% extends "base.html" %}

{% block footer %}
    <p>Le footer est modifié pour la page d'accueil</p>
{% endblock footer %}

{% block content %}
    <h1>Bienvenue sur mon blog !</h1>
    <p>Voici un premier test de django youpieahh</p>
{% endblock content %}

